A{text-decoration:none}
a:hover{text-decoration:underline; position: relative; top: 0px; left: 0px; #fcc28a }

body,td,select,input,textarea,.button{
  font-size : 11px; 
  font-family : Verdana,Osaka,'MS UI Gothic';
　scrollbar-face-color:#C0DCF8;
　scrollbar-track-color:#C0DCF8;
　scrollbar-arrow-color:#ffffff;
　scrollbar-3dlight-color:#C0DCF8;
　scrollbar-highlight-color:#ffffff;
　scrollbar-shadow-color:#ffffff;
　scrollbar-darkshadow-color:#C0DCF8;
  line-height:150%;

}

<!--
body { 	font-family:Verdana; 
	color:#808080; 
 }	/*背景色の指定*/



A:link { 
	color:#7886cc; 
	text-decoration:none;
}	/*リンク色*/


A:visited { 
	color:#7886cc; 
	text-decoration:none;
}	/*訪問済みリンク色*/


A:active {
	color:#fcc28a; 
	text-decoration:none;
}	/*クリックしたときのリンク色*/



.title { 
	font-size:18px; 
	line-height:22px; 
	color:#8; 
	font-family:Verdana; 
}	/*タイトルの大きさ、色、フォントの種類*/


.td1{
	font-size:12px; 
	line-height:24px; 
	font-family:Verdana; 
 }
/*ノート風の線の上に書かれている文字の設定。行間を変更した場合、画像も作り直す必要があります。*/

.td4 {
	background-color:#acacac;
 }/*二重線の色*/

input,textarea,select{
/*文字フォント*/font-family :'COMIC suns ms',osaka b;
/*文字サイズ */font-size :10px;
/* 文字色 */ color :#5050aa;
/* 背景色 */ background-color:#f1f1ff;
/*線の外観 */border :1 dotted #5050aa;
	line-height:24px middle; 
}

// -->

